Authorization: Bearer ********************curl -X POST "https://api.portapi.ai/v1/messages" \
-H "anthropic-version: 2023-06-01" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '{
"model": "claude-3-opus-20240229",
"messages": [
{
"role": "user",
"content": "string"
}
],
"max_tokens": 1
}'curl --location 'https://api.portapi.ai/v1/messages' \
--header 'anthropic-version: 2023-06-01' \
--header 'x-api-key;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data 'curl -X POST "https://api.portapi.ai/v1/messages" \
-H "anthropic-version: 2023-06-01" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '\''{
"model": "claude-3-opus-20240229",
"messages": [
{
"role": "user",
"content": "string"
}
],
"max_tokens": 1
}'\'''{
"id": "string",
"type": "message",
"role": "assistant",
"content": [
{
"type": "string",
"text": "string"
}
],
"model": "string",
"stop_reason": "end_turn",
"usage": {
"input_tokens": 0,
"output_tokens": 0,
"cache_creation_input_tokens": 0,
"cache_read_input_tokens": 0
}
}